---
# configure the firewall for this stack


- name: Check if docker ipv4 iptables is enabled
  become: yes
  command: iptables -L DOCKER-USER
  register: docker_ipv4
  ignore_errors: True
  changed_when: false

- name: Configure docker cadvisor firewall ipv4
  import_tasks: docker-cadvisor-ipv4.yml
  when: docker_ipv4 is not failed
...